@charset "UTF-8";
/* ==========================================
   ■ 設定値（ここだけ触ればOK）
   ========================================== */
html {
  scroll-behavior: smooth;
}

:root {
  --limitSizeNum: 100vw;
  --spSize: 750;
  --pcSize: 1400;
  --spSizeInPc: 448;
}

.f-container {
  --pc-width: 1400; /*PCデザイン幅*/
  --sp-width: 750; /*SPデザイン幅*/
  --pc-artboard-width: 448; /*SP共通デザイン幅*/
  --sp-artboard-width: 750; /*PC共通デザイン幅*/
  --formula: calc(var(--variable) * var(--ratio)); /*SP→PC 可変設定*/
  --formula_pc: calc(var(--variable) * 1); /*PC 1400以上は固定*/
  --colorOrange: #f75e00;
}

@media (min-width: 1401px) {
  html {
    font-size: 62.5%;
  }
  .f-container {
    --ratio: calc(
      var(--pc-artboard-width) / var(--sp-artboard-width)
    ); /* PCとSPのデザイン幅の比率 */
    --variable: 1px; /* 固定値（可変しない） */
  }
}
@media (max-width: 1400px) {
  html {
    font-size: calc(100vw / (140));
  }
}
/* PC画面幅 768～1400px 可変 */
@media (min-width: 768px) and (max-width: 1400px) {
  html {
    font-size: calc(100vw / (140));
  }
  .f-container {
    --ratio: calc(
      var(--pc-artboard-width) / var(--sp-artboard-width)
    ); /* PCとSPのデザイン幅の比率 */
    --variable: calc(100vw / var(--pc-width)); /* 画面幅に基づく可変値 */
  }
}
/* SP画面幅 767px以下 可変 */
@media (max-width: 767px) {
  :root {
    --spSizeInPc: 750;
    --pcSize: 750;
  }
  html {
    font-size: calc(100vw / (75));
  }
  .f-container {
    --ratio: 1; /* 比率は1（変わらない） */
    --variable: calc(100vw / var(--sp-width)); /* 画面幅に基づく可変値 */
  }
  .f-right,
  .f-left {
    display: none !important;
  }
}
.l-container {
  width: 100%;
}

.l-footer {
  padding-top: 0;
}
.l-footer .pc-footer {
  margin-top: 0;
}

.f-container {
  background-color: #ffdbb0;
  opacity: 0;
}
.f-container.show {
  opacity: 1;
}
.f-container {
  scroll-margin-top: 80px;
  width: 100%;
  overflow: clip;
  display: flex;
  position: relative;
}
.f-container * {
  box-sizing: border-box;
  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0;
  margin-inline-end: 0;
}
.f-container {
  font-family: "Yu Gothic", "游ゴシック", "YuGothic", "游ゴシック体", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", sans-serif;
  font-weight: 500;
  font-style: normal;
  color: #333333;
  font-feature-settings: "palt";
}
.f-container a.mask-img {
  position: relative;
}
.f-container a.mask-img::after {
  display: inline-block;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  transition: all 0.3s ease-in-out;
  -webkit-mask-size: cover;
          mask-size: cover;
  will-change: opacity;
}
.f-container a.mask-img:hover {
  opacity: 1;
}
.f-container a.mask-img:hover::after {
  background: rgb(255, 255, 255);
  opacity: 0.3;
}
@media (max-width: 768px) {
  .f-container a.mask-img:hover::after {
    opacity: 0;
  }
}
.f-container img,
.f-container video {
  width: 100%;
  height: auto;
  vertical-align: top;
  pointer-events: none;
}
.f-container svg {
  width: 100%;
  height: auto;
  display: block;
  pointer-events: none;
}
.f-container a {
  color: #333333;
  display: block;
  transition: all 0.3s ease-in-out;
  text-decoration: none;
  cursor: pointer;
}
.f-container a:hover {
  opacity: 0.7;
}
@media (max-width: 768px) {
  .f-container a:hover {
    opacity: 1;
  }
}
.f-container figure {
  display: block;
}
.f-container .f-left, .f-container .f-right {
  width: calc((100% - 44.8rem) / 2);
  height: calc(100vh - 80px);
  overflow: clip;
  position: sticky;
  top: 80px;
  display: flex;
}
.f-container .f-left {
  justify-content: flex-start;
  align-items: flex-start;
}
.f-container .f-left__title {
  width: 34.3122rem;
  margin-top: 4rem;
  margin-left: 4rem;
}
.f-container .f-right {
  justify-content: flex-end;
  align-items: flex-end;
}
.f-container .f-right .all__btn-pc {
  opacity: 0;
  visibility: hidden;
  transition: all 0.8s ease;
  width: 15rem;
  margin-right: 2rem;
  margin-bottom: 2rem;
}
.f-container .f-right .all__btn-pc.show {
  visibility: visible;
  opacity: 1;
}
.f-container .f-main {
  width: 44.8rem;
  overflow: clip;
}
@media (max-width: 768px) {
  .f-container .f-main {
    max-width: calc(750 * var(--formula));
    width: 100%;
  }
}
.f-container .f-main-wrap {
  width: 100%;
  background-color: #fff;
}
.f-container .fadeIn {
  opacity: 0;
  transition: opacity 1s ease;
}
.f-container .fadeIn.showed {
  opacity: 1;
}
.f-container .fadeUp {
  opacity: 0;
  transform: translateY(4rem);
  transition: opacity 1s 0s, transform 1s 0s;
}
.f-container .fadeUp.showed {
  opacity: 1;
  transform: translateY(0) translateZ(0);
  transition: opacity 1s 0s, transform 1s 0s;
}
.f-container .all__btn-sp {
  display: none;
}
@media (max-width: 768px) {
  .f-container .all__btn-sp {
    display: block;
  }
}
.f-container .all__btn-sp {
  opacity: 0;
  visibility: hidden;
  transition: all 0.8s ease;
  width: calc(220 * var(--formula));
  position: fixed;
  right: 2rem;
  bottom: 2rem;
  z-index: 10;
}
.f-container .all__btn-sp.show {
  visibility: visible;
  opacity: 1;
}
.f-container .hero__box {
  position: relative;
}
.f-container .hero__title {
  width: calc(490.225 * var(--formula));
  position: absolute;
  left: calc(130 * var(--formula));
  top: calc(63 * var(--formula));
}
.f-container .intro {
  background-color: #ffdbb0;
  padding-top: calc(291 * var(--formula));
  padding-bottom: calc(81 * var(--formula));
  margin-bottom: calc(139 * var(--formula));
}
.f-container .intro__box {
  text-align: center;
}
.f-container .intro__box::before {
  display: inline-block;
  content: "";
  width: calc(752 * var(--formula));
  height: calc(208 * var(--formula));
  position: absolute;
  z-index: 2;
  top: calc(-4 * var(--formula));
  left: 50%;
  transform: translate(-50%, -100%);
  background: no-repeat url(../img/intro_bg_circle.png) 0 0/contain;
}
.f-container .intro__box::after {
  display: inline-block;
  content: "";
  width: 100%;
  height: calc(2 * var(--formula));
  background-color: var(--colorOrange);
  position: absolute;
  left: 0;
  bottom: calc(13 * var(--formula));
}
.f-container .intro__box {
  position: relative;
  background-color: #fff;
}
.f-container .intro__title {
  font-family: "benton-modern-display-conden", serif;
  font-weight: 400;
  font-style: normal;
  font-size: calc(74 * var(--formula));
  line-height: calc(138 * var(--formula));
  color: var(--colorOrange);
  width: 100%;
  position: absolute;
  left: 0;
  top: calc(-137 * var(--formula));
  z-index: 2;
}
.f-container .intro__text::before {
  display: inline-block;
  content: "";
  width: calc(750 * var(--formula));
  height: calc(20 * var(--formula));
  position: absolute;
  top: calc(-10 * var(--formula));
  left: 0;
  background-color: #fff;
}
.f-container .intro__text {
  padding-top: calc(52 * var(--formula));
  width: calc(592.377 * var(--formula));
  margin-left: calc(77 * var(--formula));
  margin-bottom: calc(28 * var(--formula));
}
.f-container .intro__name {
  font-family: "benton-modern-display-conden", serif;
  font-weight: 400;
  font-style: normal;
  font-size: calc(36 * var(--formula));
  line-height: calc(138 * var(--formula));
  color: var(--colorOrange);
  text-transform: uppercase;
  padding-bottom: calc(43 * var(--formula));
  margin-left: calc(8 * var(--formula));
}
.f-container .cs {
  position: relative;
  width: 100%;
  height: calc(82 * var(--formula));
  background-color: var(--colorOrange);
  display: flex;
  justify-content: center;
  align-items: center;
}
.f-container .cs__band-text {
  width: calc(687.299 * var(--formula));
}
.f-container .cm.no-cs {
  border-top: calc(2 * var(--formula)) solid var(--colorOrange);
}
.f-container .cm {
  padding-top: calc(85 * var(--formula));
}
.f-container .cm__title {
  margin-bottom: calc(35 * var(--formula));
  display: flex;
  flex-direction: column;
  color: var(--colorOrange);
}
.f-container .cm__title > span > span {
  display: inline-block;
  letter-spacing: 0;
}
.f-container .cm__title > span > span:nth-of-type(1) {
  font-family: "acumin-pro", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: calc(30 * var(--formula));
  line-height: calc(52.5 * var(--formula));
  margin-bottom: calc(16 * var(--formula));
}
.f-container .cm__title > span > span:nth-of-type(2) {
  font-family: "benton-modern-display-conden", serif;
  font-weight: 400;
  font-style: normal;
  font-size: calc(68 * var(--formula));
  line-height: calc(48 * var(--formula));
  position: relative;
}
.f-container .cm__title > span > span:nth-of-type(2)::before {
  display: inline-block;
  content: "";
  width: calc(100% - 5 * var(--formula));
  height: calc(2 * var(--formula));
  background-color: var(--colorOrange);
  position: absolute;
  left: 0;
  bottom: 0;
}
.f-container .cm__title > span > span:nth-of-type(2) span {
  display: inline-block;
  font-size: calc(74 * var(--formula));
}
.f-container .cm__text {
  display: flex;
  flex-direction: column;
  padding-bottom: calc(116 * var(--formula));
}
.f-container .cm__text span:nth-of-type(1) {
  padding-top: calc(7 * var(--formula));
  width: calc(616.599 * var(--formula));
  margin-left: calc(65 * var(--formula));
  margin-bottom: calc(30 * var(--formula));
}
.f-container .cm__text span:nth-of-type(2) {
  width: calc(366.88 * var(--formula));
  margin-left: calc(186 * var(--formula));
}
.f-container .sec .abs {
  position: absolute;
  z-index: 2;
}
.f-container .sec .ab-y {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 5;
  transform: translateX(100%);
  box-sizing: content-box;
}
.f-container .sec .r2 {
  position: relative;
  z-index: 2;
}
.f-container .sec .df {
  display: flex;
  flex-wrap: wrap;
}
.f-container .sec .dfc {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.f-container .sec__area {
  position: relative;
}
.f-container .sec__box {
  position: relative;
}
.f-container .sec__img {
  position: relative;
  z-index: 1;
  position: relative;
}
.f-container .sec__img::before {
  display: inline-block;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #fff;
}
.f-container .sec__img a {
  position: relative;
  z-index: 2;
}
.f-container .sec__slide {
  position: relative;
}
.f-container .sec__slide .swiper {
  overflow: hidden;
}
.f-container .sec__slide .swiper-container-horizontal > .swiper-pagination-bullets,
.f-container .sec__slide .swiper-pagination-custom,
.f-container .sec__slide .swiper-pagination-fraction {
  position: absolute;
  z-index: 3;
  bottom: calc(30 * var(--formula));
  right: calc(30 * var(--formula));
  width: auto;
  display: flex;
  justify-content: flex-end;
}
.f-container .sec__slide .swiper-pagination-bullet {
  width: calc(14 * var(--formula));
  height: calc(14 * var(--formula));
  margin: 0;
}
.f-container .sec__slide .swiper-pagination-bullet:nth-child(n+2) {
  margin-left: calc(14 * var(--formula));
}
.f-container .sec__slide .swiper-pagination-bullet {
  border-radius: 100%;
  background-color: #fff;
  opacity: 0.5;
}
.f-container .sec__slide .swiper-pagination-bullet-active {
  opacity: 1;
}
.f-container .sec__credit .credit {
  display: flex;
  flex-wrap: wrap;
  padding-top: calc(30 * var(--formula));
  -moz-column-gap: calc(25 * var(--formula));
       column-gap: calc(25 * var(--formula));
}
.f-container .sec__credit .credit .item {
  font-family: "acumin-pro", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: calc(24 * var(--formula));
  line-height: calc(42 * var(--formula));
}
.f-container .sec__credit .credit .item a {
  display: flex;
  flex-wrap: wrap;
}
.f-container .sec__credit .credit .br-line {
  flex-basis: 100%;
  height: 0;
}
.f-container .sec__frame {
  width: 100%;
  left: 0;
  top: 0;
  pointer-events: none;
}
.f-container .sec__name, .f-container .sec__pic {
  pointer-events: none;
}
.f-container .sec01 .box01 .credit01 {
  padding-left: calc(30 * var(--formula));
}
.f-container .sec01 .box01 {
  margin-bottom: calc(93 * var(--formula));
}
.f-container .sec01 .box02 {
  margin-bottom: calc(140 * var(--formula));
  -moz-column-gap: calc(20 * var(--formula));
       column-gap: calc(20 * var(--formula));
}
.f-container .sec01 .box02 .slide01 {
  width: calc(610 * var(--formula));
}
.f-container .sec01 .box02 .bg01 {
  width: calc(120 * var(--formula));
}
.f-container .sec02 .box01 .name01 {
  width: calc(25.7 * var(--formula));
  position: absolute;
  top: calc(348 * var(--formula));
  right: calc(25 * var(--formula));
}
.f-container .sec02 .box02 {
  width: calc(610 * var(--formula));
  z-index: 3;
  margin: calc(-120 * var(--formula)) auto calc(134 * var(--formula));
}
.f-container .sec02 .box02 .swiper-pagination {
  bottom: calc(20 * var(--formula));
  right: calc(20 * var(--formula));
}
.f-container .sec03::before {
  display: inline-block;
  content: "";
  width: calc(750 * var(--formula));
  height: calc(8637 * var(--formula));
  background-color: #fff8e3;
  position: absolute;
  left: 0;
  top: calc(483 * var(--formula));
  z-index: 0;
}
.f-container .sec03 .sec__pic {
  width: calc(160 * var(--formula));
  position: absolute;
  z-index: 5;
}
.f-container .sec03 .box01 {
  padding: 0 calc(30 * var(--formula));
  margin-bottom: calc(92 * var(--formula));
}
.f-container .sec03 .box01 .pic01 {
  top: calc(-90 * var(--formula));
  left: calc(40 * var(--formula));
}
.f-container .sec03 .box02 {
  margin-bottom: calc(140 * var(--formula));
}
.f-container .sec03 .box02 .img02 {
  width: calc(390 * var(--formula));
  margin-left: auto;
}
.f-container .sec03 .box02 .img03 {
  width: calc(550 * var(--formula));
  margin-top: calc(-222 * var(--formula));
}
.f-container .sec03 .box02 .pic02 {
  top: calc(-112 * var(--formula));
  right: 0;
}
.f-container .sec03 .box02 .pic03 {
  top: calc(214 * var(--formula));
  left: 0;
}
.f-container .sec03 .box02 .pic04 {
  bottom: calc(-80 * var(--formula));
  left: calc(460 * var(--formula));
}
.f-container .sec04 .box01 {
  margin-bottom: calc(100 * var(--formula));
}
.f-container .sec04 .box02 {
  width: calc(610 * var(--formula));
  margin: 0 auto calc(133 * var(--formula));
}
.f-container .sec04 .box02 .name01 {
  width: calc(25.7 * var(--formula));
  padding-left: calc(20 * var(--formula));
  top: calc(243 * var(--formula));
}
.f-container .sec05 .img01 {
  width: calc(590 * var(--formula));
  margin-left: calc(30 * var(--formula));
  margin-bottom: calc(50 * var(--formula));
}
.f-container .sec05 .box01 {
  width: calc(550 * var(--formula));
  margin-left: calc(170 * var(--formula));
  margin-bottom: calc(132 * var(--formula));
}
.f-container .sec06 .box01 {
  margin-bottom: calc(102 * var(--formula));
}
.f-container .sec06 .box01 .swiper-pagination {
  bottom: calc(20 * var(--formula));
  right: calc(20 * var(--formula));
}
.f-container .sec06 .box01 .credit06 {
  padding-left: calc(30 * var(--formula));
}
.f-container .sec07 {
  margin-bottom: calc(135 * var(--formula));
}
.f-container .sec07 .box01 {
  width: calc(650 * var(--formula));
  margin-left: calc(70 * var(--formula));
}
.f-container .sec07 .box01 .img01 {
  transform: translate(calc(30 * var(--formula)), calc(30 * var(--formula)));
}
.f-container .sec07 .credit07 {
  padding-top: calc(30 * var(--formula));
  margin-left: calc(70 * var(--formula));
}
.f-container .sec08 .box01 {
  width: calc(570 * var(--formula));
  margin-bottom: calc(93 * var(--formula));
}
.f-container .sec08 .box01 .credit08 {
  padding-left: calc(30 * var(--formula));
}
.f-container .sec08 .box02 {
  width: calc(650 * var(--formula));
  margin: 0 auto calc(142 * var(--formula));
}
.f-container .sec08 .box02 .name01 {
  margin-top: calc(39 * var(--formula));
  width: calc(443.921 * var(--formula));
}
.f-container .sec09 {
  margin-bottom: calc(90 * var(--formula));
}
.f-container .sec09 .credit09 {
  padding-left: calc(30 * var(--formula));
}
.f-container .sec10::before {
  display: inline-block;
  content: "";
  width: calc(750 * var(--formula));
  height: calc(7647 * var(--formula));
  background-color: #fff6f0;
  position: absolute;
  left: 0;
  top: calc(200 * var(--formula));
  z-index: 0;
}
.f-container .sec10 .img01 {
  width: calc(630 * var(--formula));
}
.f-container .sec10 .box01 {
  width: calc(510 * var(--formula));
  margin-top: calc(-102 * var(--formula));
  margin-left: auto;
  margin-bottom: calc(132 * var(--formula));
}
.f-container .sec11 .box01 {
  width: calc(650 * var(--formula));
  margin: 0 auto calc(133 * var(--formula));
}
.f-container .sec11 .box01 .swiper-pagination {
  bottom: calc(20 * var(--formula));
  right: calc(20 * var(--formula));
}
.f-container .sec11 .box01 .credit11 {
  width: calc(690 * var(--formula));
  margin-top: calc(2 * var(--formula));
}
.f-container .sec12 .box01 {
  width: calc(590 * var(--formula));
  top: calc(112 * var(--formula));
  left: calc(80 * var(--formula));
}
.f-container .sec12 .box01 .name01 {
  width: calc(25.7 * var(--formula));
  padding-left: calc(20 * var(--formula));
  top: calc(229 * var(--formula));
}
.f-container .sec12 .box02 {
  margin-bottom: calc(133 * var(--formula));
}
.f-container .sec12 .box02 .credit12 {
  padding-left: calc(30 * var(--formula));
}
.f-container .sec13 {
  margin-bottom: calc(133 * var(--formula));
}
.f-container .sec13 .box01 {
  width: calc(650 * var(--formula));
  margin-left: calc(30 * var(--formula));
}
.f-container .sec13 .box01 .img01 {
  transform: translate(calc(-30 * var(--formula)), calc(30 * var(--formula)));
}
.f-container .sec13 .credit13 {
  width: calc(700 * var(--formula));
  padding-top: calc(30 * var(--formula));
  margin-left: calc(30 * var(--formula));
}
.f-container .sec14 .slide01 {
  width: calc(550 * var(--formula));
  margin-left: auto;
}
.f-container .sec14 .slide01 .swiper-pagination {
  bottom: calc(20 * var(--formula));
  right: calc(30 * var(--formula));
}
.f-container .sec14 .box01 {
  width: calc(650 * var(--formula));
  margin-top: calc(-80 * var(--formula));
  margin-bottom: calc(132 * var(--formula));
}
.f-container .sec14 .box01 .credit14 {
  padding-left: calc(30 * var(--formula));
}
.f-container .sec15 .box01 {
  width: calc(490 * var(--formula));
  margin: 0 auto calc(133 * var(--formula));
}
.f-container .sec15 .box01 .name01 {
  width: calc(25.7 * var(--formula));
  padding-left: calc(18 * var(--formula));
  top: calc(159 * var(--formula));
}
.f-container .sec16 {
  padding-top: calc(140 * var(--formula));
}
.f-container .sec16::before {
  display: inline-block;
  content: "";
  width: 100%;
  height: calc(3629 * var(--formula));
  background-color: #fff8e3;
  position: absolute;
  left: 0;
  top: 0;
}
.f-container .sec16 .box01 {
  margin-bottom: calc(93 * var(--formula));
}
.f-container .sec16 .box01 .credit16 {
  padding-left: calc(30 * var(--formula));
}
.f-container .sec16 .box02 {
  width: calc(510 * var(--formula));
  margin: 0 auto calc(150 * var(--formula));
}
.f-container .sec16 .box02 .name01 {
  margin-top: calc(39 * var(--formula));
  width: calc(443.921 * var(--formula));
}
.f-container .sec17 .box01 {
  width: calc(750 * var(--formula));
  margin-bottom: calc(93 * var(--formula));
}
.f-container .sec17 .box01 .swiper-pagination {
  bottom: calc(30 * var(--formula));
  right: calc(30 * var(--formula));
}
.f-container .sec17 .box01 .credit17 {
  width: calc(690 * var(--formula));
  padding-left: calc(30 * var(--formula));
}
.f-container .sec17 .img02 {
  width: calc(510 * var(--formula));
  margin-bottom: calc(140 * var(--formula));
}
.f-container .sec18 .box01 {
  margin-bottom: calc(131 * var(--formula));
}
.f-container .sec18 .box01 .credit18 {
  padding-left: calc(30 * var(--formula));
}
.f-container .sec19 .box01 {
  width: calc(610 * var(--formula));
  margin: 0 auto;
}
.f-container .sec19 .box01 .name01 {
  width: calc(25.7 * var(--formula));
  padding-left: calc(18 * var(--formula));
  top: calc(243 * var(--formula));
}
.f-container .sec19 .box02 {
  width: calc(750 * var(--formula));
  margin-top: calc(-80 * var(--formula));
  margin-bottom: calc(134 * var(--formula));
}
.f-container .sec19 .box02 .credit19 {
  padding-left: calc(30 * var(--formula));
}
.f-container .sec20 .box01 {
  width: calc(750 * var(--formula));
  margin-bottom: calc(133 * var(--formula));
}
.f-container .sec20 .box01 .name01 {
  width: calc(189.802 * var(--formula));
  top: calc(25 * var(--formula));
  right: calc(82 * var(--formula));
}
.f-container .sec20 .box01 .credit20 {
  padding-left: calc(30 * var(--formula));
}
.f-container .last {
  background-color: #ffdbb0;
  padding-top: calc(291 * var(--formula));
  padding-bottom: calc(80 * var(--formula));
}
.f-container .last__box {
  text-align: center;
}
.f-container .last__box::before {
  display: inline-block;
  content: "";
  width: calc(752 * var(--formula));
  height: calc(208 * var(--formula));
  position: absolute;
  z-index: 2;
  top: calc(-4 * var(--formula));
  left: 50%;
  transform: translate(-50%, -100%);
  background: no-repeat url(../img/intro_bg_circle.png) 0 0/contain;
}
.f-container .last__box::after {
  display: inline-block;
  content: "";
  width: 100%;
  height: calc(2 * var(--formula));
  background-color: var(--colorOrange);
  position: absolute;
  left: 0;
  bottom: calc(13 * var(--formula));
}
.f-container .last__box {
  position: relative;
  background-color: #fff;
}
.f-container .last__title {
  display: flex;
  flex-direction: column;
  width: 100%;
  position: absolute;
  left: 0;
  top: calc(-132 * var(--formula));
  z-index: 2;
}
.f-container .last__title span {
  color: var(--colorOrange);
}
.f-container .last__title span:nth-of-type(1) {
  font-family: "benton-modern-display-conden", serif;
  font-weight: 400;
  font-style: normal;
  font-size: calc(92 * var(--formula));
  line-height: calc(138 * var(--formula));
}
.f-container .last__title span:nth-of-type(2) {
  font-family: "benton-modern-display-conden", serif;
  font-weight: 400;
  font-style: normal;
  font-size: calc(36 * var(--formula));
  line-height: calc(36 * var(--formula));
  margin-top: calc(-10 * var(--formula));
  margin-right: calc(-4 * var(--formula));
  text-transform: uppercase;
}
.f-container .last__title span:nth-of-type(3) {
  font-family: "acumin-pro", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: calc(26 * var(--formula));
  line-height: calc(45.5 * var(--formula));
  margin-top: calc(34 * var(--formula));
  margin-right: calc(-14 * var(--formula));
}
.f-container .last__btn {
  padding-top: calc(184 * var(--formula));
  position: relative;
}
.f-container .last__btn::before {
  display: inline-block;
  content: "";
  width: 100%;
  height: calc(20 * var(--formula));
  position: absolute;
  left: 0;
  top: calc(-20 * var(--formula));
  background-color: #fff;
}
.f-container .last__btn a {
  width: calc(690 * var(--formula));
  margin: 0 auto;
}
.f-container .last__links {
  padding-top: calc(47 * var(--formula));
  width: calc(530 * var(--formula));
  margin: 0 auto calc(58 * var(--formula));
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  row-gap: calc(5 * var(--formula));
}
.f-container .last__link {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  position: relative;
}
.f-container .last__link::before {
  display: inline-block;
  content: "";
  width: calc(30 * var(--formula));
  height: calc(2 * var(--formula));
  background-color: var(--colorOrange);
  transform: rotate(-45deg);
  margin: 0 calc(32 * var(--formula));
  margin-top: calc(2 * var(--formula));
}
.f-container .last__link.no-slash {
  padding-left: 0;
  margin: 0;
}
.f-container .last__link.no-slash::before {
  display: none;
}
.f-container .last__link a {
  font-family: "acumin-pro", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: calc(32 * var(--formula));
  line-height: calc(52.5 * var(--formula));
  color: var(--colorOrange);
}
.f-container .last__staff {
  font-family: "acumin-pro", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: calc(24 * var(--formula));
  line-height: calc(42 * var(--formula));
  padding-bottom: calc(108 * var(--formula));
}